Loading...
Searching...
No Matches
Queries::Int2Type< v > Class Template Reference

class to allow integer values to pick templates More...

`#include <Query.h>`

## Detailed Description

template<int v>
class Queries::Int2Type< v >

class to allow integer values to pick templates

Definition at line 27 of file Query.h.

The documentation for this class was generated from the following file:

- Query.h